.btn-auth {
  display: inline-block;
  margin: 1rem auto;
  justify-content: center;
  align-self: center;
  background: var(--y-secondary);
  font-family: var(--y-font-family);
  border: none;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 0.3rem 1.8rem;
  border-radius: 10px;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.2s ease;
}

.btn-auth:hover {
  background: var(--y-main);
  transform: translateY(-3px);
}
@media (max-width: 820px) {
  .btn-auth {
    font-size: 1rem;
    padding: 0.5rem 2rem;
  }
}
